Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006656TestLinkReportspublic2014-10-08 04:392015-02-26 21:08
ReporterAndreyBess 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006656: "Results by Tester per Build" - show closed builds is not working
Descriptionhttp://mantis.testlink.org/view.php?id=6476 [^] is not resolved.
It was tested on TL 1.9.11.
Yet, my TL was installed at the end of July.
Steps To ReproduceI have a test plan with one build.
The test plan is executed and, thus, TestLink generates report "Results by Tester per Build".
But, as soon as I close the build thru the "Builds / Releases " menu item on the TL's main page, "Results by Tester per Build" for a closed build is not available with a message "There are no open builds".
The issue even if I check on the "Show also closed builds" check box.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021914)
fman (administrator)
2014-10-10 17:31

https://gitorious.org/testlink-ga/testlink-code/commits/d05e4af03f5186f8c404309f2625a07686d84899 [^]

- Issue History
Date Modified Username Field Change
2014-10-08 04:39 AndreyBess New Issue
2014-10-10 17:29 fman QA Team - Task Workflow Status => TBD
2014-10-10 17:29 fman Summary Testlink 1.9.11 doesn't show "Results by Tester per Build" for closed build => "Results by Tester per Build" - show closed builds is not working
2014-10-10 17:30 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-10-10 17:30 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-10 17:31 fman Note Added: 0021914
2014-10-10 17:31 fman Status new => resolved
2014-10-10 17:31 fman Resolution open => fixed
2014-10-10 17:31 fman Assigned To => fman
2014-10-10 17:31 fman Relationship added child of 0006609
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker